# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "rhttpproxy 構成の設定に失敗しました。"
com.vmware.esx.services.rhttpproxy.apply.delete.error = "rhttpproxy サービス構成の削除に失敗しました。"